/* position and dimensions of the navigator */
.navi-focus {
	margin-left:120px;
	margin-top:0px;
	width:285px;
	height:20px;
}


/* items inside navigator */
.navi-focus a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background:url(../../images/index-scroller/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;
}

/* mouseover state */
.navi-focus a:hover {
	background-position:0 -8px;      
}

/* active state (current page state) */
.navi-focus a.active {
	background-position:0 -16px;     
}